Subject: Does Capgemini, India have a service bond? If so, how much should one pay incase they...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 12:43:18 +0000

-----

Question: Does Capgemini, India have a service bond? If so, how much should one pay incase they don't serve for the bond period?

Answer from Indhumathi

I joined Capgemini on 20th March 2019. I had a 2-year bond. After a year, due to my personal problem, I want to quit my job. So I spoke straightly with the manager and I e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8MXwxfDIyMjYwNjAxMyJ9&al_pri=8&aoid=8LiZXdeCOYA&aoty=1&aty=4&cp=1&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8MnwxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=2&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: I am 24 and I have wasted my life. Is it too late to still make something about it?

Answer from Mousumi Paul

Hi,

I'm 28 right now and at your age I didn't even realized that I'm wasting my life until I reached the age 26. I wasted my initial and valuable days simply thinking tha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8M3wxfDI4Nzg2MDYyOSJ9&al_pri=8&aoid=1C8JCjd4FUP&aoty=1&aty=4&cp=3&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: My boss just texted me implying that I will be fired if I go on vacation for four days, even though I gave two months’ advance notice. My family already purchased the tickets and everything. Is there anything I can do?

Answer from Bob Kerns

I had this happen 20 years ago, when my father-in-law was visiting from Japan. Not quite “threaten to fire”, but close.

I reminded him that I was on vacation. We had a go 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8NHwxfDMyMzQ1MDc2MSJ9&al_pri=8&aoid=bNEazOWtP8S&aoty=1&aty=4&cp=4&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Roja

I started my software journey with TCS in 2017 with the package of 3.36L. And I got B band in all the 3 performance hikes. Recently I completed 4.6 yrs in TCS and my curre 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8NXwxfDMxNzgyOTM0MSJ9&al_pri=8&aoid=oj3B70qIOiD&aoty=1&aty=4&cp=5&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: Should I call the HR after an interview?

Answer from Parimal Modi

You should not call an HR after interview due to below reasons.

1. If you have cleared, they would definitely get back to you as they wouldn't want to lose a good candida 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8NnwxfDI1MTc3OTA0OCJ9&al_pri=8&aoid=onDGGhzSWYT&aoty=1&aty=4&cp=6&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: How does the Autobahn work?

Answer from Maciej Załucki

Comparing to highways in USA and similar places, autobahn and other highways in Europe have much more restrictive rules. Or at least they are enforced way better.

1. Keep 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8N3wxfDMzODExNTY1NiJ9&al_pri=8&aoid=41soO8Iy4OQ&aoty=1&aty=4&cp=7&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: Why do so many people leave TCS in 2021?

Answer from Shaunak Bhattacharjeee

I left TCS in November 2020 but the same reasons are forcing employees to resign in 2021 as well. It is a pity that a company that has the name of ‘TATA’ is running like t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8OHwxfDMyMTIyNjM4MCJ9&al_pri=8&aoid=1FAKgIB3KPa&aoty=1&aty=4&cp=8&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: I have two offers, one from Wipro for 3.5 LPA as a project engineer and another from Xoriant for 5.5 lpa as an associate software engineer. Which one should I join?

Answer from Kanthaswamy Balasubramaniam

What would i do????

I would join XORIANT

Firtstly - Package is almost 2 Lakhs Higher based on what you tell me

Secondly - Company is rated as a 1.7 Risk which means its 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8OXwxfDMzMDg4MTYxNiJ9&al_pri=8&aoid=4ypveczBw7h&aoty=1&aty=4&cp=9&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: Is the work culture of SBI very unenergetic and unmotivated?

Answer from Akhil Mohan

Let me first quote what's written in SBI's website.

“When you begin your journey with SBI, you don't sign up for a mundane 9 to 5 job... You sign up to be part of a dynam 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8MTB8MXwzMzg1OTMwNTcifQ%3D%3D&al_pri=8&aoid=j7UsAKO45i8&aoty=1&aty=4&cp=10&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: Why is TCS such an unhealthy organization to work for?

Answer from Vijay Kumar

I will tell you exactly why

I have 1.5 years of experience and just recently i resigned from this firm.

I joined in 2019 july as a fresher hoping to get a good learning  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8MTF8MXwyNTM3NzQyNDEifQ%3D%3D&al_pri=8&aoid=IPBIiQv1hb4&aoty=1&aty=4&cp=11&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----
Question: I got placed in Accenture for 4.5 LPA in the Salesforce domain. I'm also interested in doing an MBA in HRM. Is it good to do an MBA or continue at Accenture?

Answer from Duraideivamani Sankararajan

I got placed in Accenture for 4.5 LPA in the Salesforce domain. I'm also interested in doing an MBA in HRM. Is it good to do an MBA or continue at Accenture?

If your inte 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjkzNDc5MTQxNzU4MDUzNzd8MTJ8MXwzMTUyODIyMzEifQ%3D%3D&al_pri=8&aoid=FNdp2SHGnCU&aoty=1&aty=4&cp=12&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c15d1d7388e04fbf9e135f387afd9b71&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c15d1d7388e04fbf9e135f387afd9b71&t=1645879398295161&token=c51bcea07d81f4eb211c9e61e9ee11e9cfd16a310757094235ed3082554887f18a10f66c953782057101efd91e9cc2f9b566fbc035eee15c0ead8dbd5215b119&type=2&uid=1769591284